data:
  activityKind:
    description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Надання в оренду будівельних машин і устатковання
    id: '77.32'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  - description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  - description: Надання ландшафтних послуг
    id: '81.30'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04123'
    streetAddress: Україна, 04123, місто Київ, вул.Западинська, будинок 5
  founders:
  - address:
      countryName: Україна
      postalCode: '02232'
      streetAddress: Україна, 02232, місто Київ, ВУЛИЦЯ МИЛОСЛАВСЬКА, будинок 23,
        квартира 592
    capital: 50000
    first_middle_name: ОЛЕКСІЙ ВІКТОРОВИЧ
    last_name: ЧАЙЧЕВСЬКИЙ
    name: ЧАЙЧЕВСЬКИЙ ОЛЕКСІЙ ВІКТОРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38606332'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СІЛАРК"
    scheme: UA-EDR
  name: ТОВ "СІЛАРК"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: defdeb16ef9242f69ee37963d15e3e72
  sourceDate: '2022-09-12T07:01:29+00:00'
  sourceRequests:
  - req-91505006-d845-4077-b471-b1031e4543f8
  version: 2.0.0
